﻿label
{
    text-align: right;
    margin-right: 10px;
}

.div-area
{
    border: 1px solid #AA8800;
    background: #FEF4DD;
}

.menu-interno-selecionado
{
    background: #AA8800 !important;
    color: #FFF !important;
}

.col1
{
    width: 645px;
}
.col2
{
    width: 275px;
}
.col3
{
    width: 156px;
}
.col5
{
    width: 552px;
}

input[type=text], select, textarea, input[type=button], input[type=submit]
{
    border: 1px solid #AA8800;
}
input[type=submit]
{
    margin-right: 5px !important;
}
.div-imagem-lista
{
    width: 150px;
    padding: 5px;
    border: 1px solid #AA8800;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
input[type=button], input[type=submit]
{
    cursor: pointer;
}
input[type=button]:hover, input[type=submit]:hover
{
    background: #AA8800;
    color: White;
}
.cursor-pointer
{
    cursor: pointer;
}

.item-lista
{
    margin-top: 10px;
    width: 500px;
    min-height: 160px;
}

.item-lista label, .item-lista span
{
    float: left;
    display: block;
    margin-top: 10px;
}

.item-lista label
{
    width: 120px;
    font-weight: bold;
    font-size: 13px;
}

.item-lista span
{
    margin-right: 10px;
    display: block !important;
    max-width: 440px;
}

.item-lista-texto
{
    min-height: 140px;
    width: 580px;
}

.gridrow td, .gridrow_alternate td
{
    border-bottom: 2px dotted #AA8800;
    min-height: 160px;
}

/* Novo estilo dos detalhes dos leilões */

#detalhe-leilao, #cabecalho-detalhe-leilao, #corpo-detalhe-leilao label, #corpo-detalhe-leilao span
{
    display: block;
}

#detalhe-leilao
{
    padding: 5px 0px 5px 0px;
}

#detalhe-leilao-info, #detalhe-leilao-info label, #detalhe-leilao-info span, #detalhe-leilao-imagem
{
    float: left;
}

#detalhe-leilao-imagem
{
    max-width: 280px;
}

#detalhe-leilao-imagem img
{
    max-width: 265px;
    margin-right: 5px;
    padding: 5px;
    border: 1px solid #AA8800;
}

#detalhe-leilao-info
{
    padding-right: 5px;
}

#detalhe-leilao-info label, #detalhe-leilao-info span
{
    line-height: 30px;
}

#detalhe-leilao-info label
{
    clear: left;
    width: 80px;
    text-align: right;
    font-weight: bold;
}

/* Fim do novo estilo dos detalhes dos leilões */

.title-back-5
{
    background: url('../Images/title_background_5.png') no-repeat;
    color: #FFF;
}

/* Formulario Solicitacao */

#formulario-solicitacao label, #formulario-solicitacao input, #formulario-solicitacao select
{
    margin-bottom: 10px;
}

#formulario-solicitacao input[type=submit]
{
    float: right;
    margin-right: 0px !important;
}

#formulario-solicitacao label
{
    float: left;
    line-height: 20px;
    height: 20px;
    display: block;
    width: 150px;
}

#formulario-solicitacao .col1
{
    width: 595px;
}
#formulario-solicitacao .col2
{
    width: 216px;
}
#formulario-solicitacao .col3
{
    width: 91px;
}
#formulario-solicitacao select.col1
{
    width: 600px;
}
#formulario-solicitacao select.col2
{
    width: 220px;
}
#formulario-solicitacao select.col3
{
    width: 93px;
}

#janela-auxiliar-formulario
{
    width: 420px;
    border: 10px solid gray;
    margin-top: -300px;
    left: 50%;
    margin-left: -200px;
    position: absolute;
    background: #FFF;
    padding: 22px;
    display: none;
    -webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,1);
    box-shadow: 0 0 40px 0 rgba(0,0,0,1);
    box-sizing: border-box;
}

#janela-auxiliar-formulario .img-fechar
{
    float: right;
    cursor: pointer;
    margin: -14px -14px 0 0;
}

#janela-auxiliar-formulario input[type=text]
{
    width: 100%;
    margin-bottom: 5px;
    box-sizing: border-box;
}

label.normal
{
    width: auto;
}

.legenda
{
    /*padding:5px;*/
    margin: 10px;
    width: 300px;
}

.legenda div
{
    float: left;
    width: 15px;
    height: 15px;
    border: 1px solid #CCC;
    margin-right: 10px;
}

.obrigatorio
{
    background: #FFE377;
}

#carta-oficializacao
{
    float: right;
    margin-top: -25px;
}

.info-importante
{
    border: 1px solid #AA8800;
    padding: 10px;
    background: #FFF8DD;
}

.info-importante a.bt-download
{
    display: block;
    height: 40px;
    width: 101px;
    background: url('../../../../Images/botao_download_doc.png') no-repeat;
    background-position: 0 0;
    text-decoration: none;
}

.info-importante a.bt-download:hover
{
    background-position: -101px 0px;
}

.opcoes-lista-opcoes a
{
    color: #AA8800;
}
